Bug 1259083 - Explore Kubernetes In Containers Instead of Installed on Host
Explore Kubernetes In Containers Instead of Installed on Host
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kubernetes (Show other bugs)
7.1
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Solly Ross
atomic-bugs@redhat.com
: Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 19:24 EDT by Guohua Ouyang
Modified: 2016-09-09 09:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-09 09:08:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 11 Jan Chaloupka 2016-09-08 07:45:22 EDT
Solly, I believe this can be closed.

Guohua, is this still relevant?

Note You need to log in before you can comment on or make changes to this bug.